﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.ComponentModel.DataAnnotations;

namespace ClipboardToGrid.Models
{
    public class Employee
    {
        public Employee() { }

        [Required]
        public int ID { get; set; }

        [Required]
        public string Name { get; set; }

        public string Address { get; set; }

        public DateTime DateOfBirth { get; set; }

        [Range(1000000000, 9999999999, ErrorMessage="Mobile number should be 10 digit")]
        public Int64 MobileNumber { get; set; }
    }
}